{
    "screen.utilitix.backpack": "背包",
    "item.utilitix.backpack.slots": "%s 格",
    "key.categories.utilitix": "实用工具X",
    "key.utilitix.open_backpack": "打开背包",
    "item.utilitix.backpack": "背包"
}